/*
 Theme Name:   GeneratePress Child Theme
 Theme URI:    http://www.URL-address.com.au/beaver-builder-child/  /#***********************Set this address then delete this***********************#/
 Description:  GeneratePress Child Theme
 Author:       WSS Media
 Author URI:   http://www.wssmedia.com.au
 Template:     generatepress
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Tags in here 
 Text Domain:  GeneratePress Child Theme
*/
/*Set the CSS you require in here-------------------------------------------------------------------------------------------------------------------->*/
#homecallout .fl-callout-text {
    min-height: 90px;
}
.fl-icon {
    vertical-align: top !important;
}
.fl-icon-wrap .fl-icon-text {
    height: 0 !important;
}
/*reCaptcha Hide*/
.grecaptcha-badge{
visibility: collapse;
}

/*Set the CSS you require in here--------------------------------------------------------------------------------------------------------------------<*/

/*-------------------------------------WARNING WILL ROBINSON DO NOT ALTER BELOW UNLESS YOU KNOW WHAT YOU ARE DOING----------------------------------->*/

/*Push WP Admin Bar To The Bottom Of The Pages----------------------------------------------OFF>*-/
#wpadminbar {
    position: fixed;
    top: 905px !important;
}
/*Push WP Admin Bar To The Bottom Of The Pages----------------------------------------------<*/

/*Contact page contact form ---------------------------------------------------------------->*/
/*All Form warning boxes*/
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors, .wpcf7-response-output.wpcf7-display-none.wpcf7-spam-blocked {
    border: 2px solid #ee2024;
}
/*Required label*/
span.wpcf7-not-valid-tip{
	color:#ee2024 !important;
}
/*Label CSS NEED TO ADD A CLASS TO THE LABEL*/
.mylabel{
    display: inline-block;
    margin-bottom: 5px;
    font-weight: 700;
	width:100%;
    max-width: 100%;
}
/*Input Fields Only NEED TO CHANGE f AND p TO THE FORM NUMBERS*/
.wpcf7-form input[type=text], .wpcf7-form input[type=password], .wpcf7-form input[type=email], .wpcf7-form input[type=tel], .wpcf7-form input[type=date], .wpcf7-form input[type=month], .wpcf7-form input[type=week], .wpcf7-form input[type=time], .wpcf7-form input[type=number], .wpcf7-form input[type=search] {
    height: 40px;
    width:100%;
}
/*Textarea Height*/
.wpcf7 textarea{
    height:100px;
    width:100%;
}
/*All Fields NEED TO CHANGE f AND p TO THE FORM NUMBERS*/
.wpcf7-form input[type=text], .wpcf7-form input[type=password], .wpcf7-form input[type=email], .wpcf7-form input[type=tel], .wpcf7-form input[type=date], .wpcf7-form input[type=month], .wpcf7-form input[type=week], .wpcf7-form input[type=time], .wpcf7-form input[type=number], .wpcf7-form input[type=search], .wpcf7-form textarea {
    border: 1px solid #d3d3d3;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
	background-color:#F9F9F9;
}
/*Submit Button Only*/
.wpcf7-form input[type=button], .wpcf7-form input[type=submit] {
    border: 1px solid #163a7a !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
	width:100%;
	max-width:100%;
	margin-top:20px;
	background-color:#163a7a;
	color:#fff;
	font-size:1.4em;
	line-height:2;
}
/*Contact page contact form ----------------------------------------------------------------<*/

/*Header------------------------------------------------------------------------------------>*/
/*WSS Top Bar----------------------------------------------------------------------->*/
#wsstopbarrow{
    position:relative;
    left:0px;
    top:0px;
    float:left;
    width:100%;
    background-color:#121313;
    font-family:inherit;
    font-size:.8em;
    line-height:inherit;
    text-align:center;
    padding:3px 0;
    z-index:100;
}
#wsstopbarrow a{
    text-decoration:none;
    color: #748188;
}
#wsstopbarrow a:hover{
    text-decoration:none;
    color: #ee7500;
}
#wsstopbarinsiderow{
    position:relative;
    margin:0 auto;
    max-width:1280px;
    padding:0 20px;
    font-size:15px;
    font-weight:bold;
    background-color:transparent;
}
#wsstopbarcontlh{
    position:relative;
    float:left;
    width:50%;
    text-align:left;
    color:#fff;
    padding:0 20px;
    background-color:transparent;
}
#wsstopbarcontlh a{
    color:#ffffff;
}
#wsstopbarcontlh a:hover{
    color:#8e0909;
}
#wsstopbarcontrh{
    position:relative;
    float:left;
    width:50%;
    text-align:right;
    color:#fff;
    padding:0 20px;
    background-color:transparent;
}
#wsstopbarcontrh a{
    color:#ffffff;
}
#wsstopbarcontrh a:hover{
    color:#8e0909;
}
#intmob{
    display:block;
    position:relative;
    width:100%;
    height:10px;
}
/*WSS Top Bar-----------------------------------------------------------------------<*/
/*Header*/
.inside-header {
    padding: 0 20px;
    max-width: 1280px !important;
}
/*Header Image Logo*/
.header-image {
    width: 400px !important;
    transition: 0.3s;
}
.site-header {
    width:100%;
    z-index:99;
    border-bottom:2px solid #014890;
    -webkit-border-bottom:2px solid #014890;
    -moz-border-bottom:2px solid #014890;
}
/*Header------------------------------------------------------------------------------------<*/



/*Content Body------------------------------------------------------------------------------>*/
/*Complaints Management Policy*/
#cmp-tbl, #cmp-tbl td {
    border: 0px solid #000;
    /* border-collapse: unset; */
}


/*Content Body------------------------------------------------------------------------------<*/



/*Footer------------------------------------------------------------------------------------>*/
/*Footer*/
.site-footer {
    display: none;
}
/*Company Footer And Login---------------------------------------------------------->*/
#menu-main-menu-1 li {
    border-bottom: 0px solid #8e0909 !important;
}
/*Company Footer And Login----------------------------------------------------------<*/
/*WSS Media Footer Bar Copyright---------------------------------------------------->*/
#wsscopyrightfooter{
    position:relative;
    float:left;
    width:100%;
    background-color:#121313;
    color:#ffffff;
    font-family:inherit;
    font-size:.8em;
    font-weight:100;
    line-height:inherit;
    text-align:center;
}
#wsscopyrightfooter span{
    font-size:.7em;
}
#wsscopyrightfooter a:hover{
    text-decoration:none;
    color: #ee7500;
}
#wsscopyrightfooter a{
    text-decoration:none;
    color: #ffffff;
}
#wssfootercont{
    position:relative;
    margin:20px auto;
    padding:0 20px;
    text-align:center;
    background-color:transparent;
}
/*WSS Media Footer Bar Copyright----------------------------------------------------<*/
/*Footer------------------------------------------------------------------------------------<*/



/*Media CSS--------------------------------------------------------------------------------->*/
/*Min Width--------------------------------------------------------------------------------->*/
@media(min-width:768px){
    /*404 Page Container*/
    #fourofour{
        position:absolute;
        left:0px;
        top:166px;
        width:100%;
        color:#000;
        background-color:gray
    }
    #international{
        margin-right:20px;
    }
    #intmob{
        display:none;
    }
}
@media(min-width: 992px){
    #page{
        margin-top:196px;
    }
    .site-header {
        position: fixed !important;
        top:28px !important;
        left:0px !important;
    }
    #wsstopbarrow{
        position:fixed !important;
    }
    /*Logo Shrink*/
    .change{
        width:100px !important;
        transition: 0.3s;
    }
    /*Main Navigation--------------------------------------------------------------->*/
    .main-navigation {
        /*margin-top: -120px;*/
        margin-top: 120px;
        transition: 0.3s;
    }
    .main-navigation .main-nav ul li a {
        padding-left: 10px;
        padding-right: 10px;
        line-height: 30px;
    }
    .change-main-nav{
        margin-top: 0px !important;
        transition: 0.3s;
    }
    .menu-item {
        border-bottom: 3px solid transparent;
        transition-property:border-bottom;
        transition: 0.3s;
    }
    #menu-main-menu .menu-item:hover, #menu-sitemap .menu-item:hover {
        border-bottom: 3px solid #8e0909;
    }
    #menu-main-menu .current-menu-item, #menu-sitemap .current-menu-item {
        border-bottom: 3px solid #8e0909;
    }
    .main-navigation ul ul {
        min-width:250px;
    }
    /*Main Navigation---------------------------------------------------------------<*/
}
@media (min-width:1050px){
    #about-overlay-1 {
        position: relative;
        margin-left: -50px;
        margin-top: 8%;
    }
}
/*Min Width---------------------------------------------------------------------------------<*/
/*Max Width--------------------------------------------------------------------------------->*/
@media(max-width:768px){
    /*Icon Icon*/
    #client-footer .fl-icon {
        padding-top: 8px !important;
        padding-right:10px !important;
    }
}
@media(max-width: 992px){
    /*Hamburger BTN*/
    .menu-toggle {
        margin: 20px;
        font-size: 25px;
    }
    /*Mobile Navigation Sub Menu---------------------------------------------------->*/
    #site-navigation {
        margin-top: 0em !important;
    }
    .main-navigation .main-nav ul li a {
        padding-left: 10px;
        padding-right: 10px;
        line-height: 30px;
    }
    /*Mobile Navigation Sub Menu----------------------------------------------------<*/
    /*Top Bar LH Container*/
    #wsstopbarcontlh{
        display:none;
        width:100%;
        text-align:center;
    }
    /*Top Bar RH Container*/
    #wsstopbarcontrh{
        width:100%;
        text-align:center;
        padding:20px;
    }
}
/*Max Width--------------------------------------------------------------------------------->*/
/*Media CSS---------------------------------------------------------------------------------<*/
